{
  "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/master/doc/json_schema.json",
  "logo": {
    "padding": {
      "right": 2
    },
  },
  "modules": [
    {
      "type": "title",
      "key": " ",
      "keyColor": "cyan",
    },
    {
      "type": "host",
      "key": " ",
      "keyColor": "cyan",
    },
    {
      "type": "display",
      "key": " ",
      "keyColor": "cyan",
    },
    {
      "type": "colors",
      "symbol": "circle",
      "key": " ",
      "keyColor": "cyan",
    },
    {
      "type": "custom",
      "format": "\u001b[37m✄ - - - - - - - - - - - - - -"
      // "format": "\u001b[37m&⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ "
    },
    {
      "type": "os",
      "key": " ",
      "keyColor": "cyan",
    },
    {
      "type": "kernel",
      "key": " ",
      "keyColor": "cyan",
    },
    {
      "type": "uptime",
      "key": "󱑁 ",
      "keyColor": "cyan",
    },
    {
      "type": "custom",
      "format": "\u001b[37m✄ - - - - - - - - - - - - - -"
      // "format": "\u001b[37m&⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ ⫘ "
    },
    {
      "type": "de",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "wm",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "shell",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "terminal",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "terminalfont",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "cpu",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "gpu",
      "key": "󰢮 ",
      "keyColor": "blue",
    },
    {
      "type": "memory",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "swap",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "disk",
      "key": "󰋊 ",
      "keyColor": "blue",
    },
    {
      "type": "battery",
      "key": " ",
      "keyColor": "blue",
    },
    {
      "type": "poweradapter",
      "key": " ",
      "keyColor": "blue",
    }
  ]
}
